<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./favicon.png" type="image/x-icon">
    <title>HW 2 Advanced JS</title>
</head>
<body>
    <script src="./script.js" defer></script>

    <div class="div" id="root"></div>
    
</body>
</html>